A:link {
	FONT-SIZE: 11px; COLOR: #31549c; FONT-FAMILY: Verdana, Arial, Geneva, SunSans-Regular
}
A:visited {
	FONT-SIZE: 11px; COLOR: #31549c; FONT-FAMILY: Verdana, Arial, Geneva, SunSans-Regular
}
A:active {
	FONT-SIZE: 11px; COLOR: #31549c; FONT-FAMILY: Verdana, Arial, Geneva, SunSans-Regular
}
A.bold:link {
	PADDING-RIGHT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #31549c; FONT-FAMILY: Verdana, Arial, Geneva, SunSans-Regular; TEXT-DECORATION: none
}
A.bold:visited {
	PADDING-RIGHT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #31549c; FONT-FAMILY: Verdana, Arial, Geneva, SunSans-Regular; TEXT-DECORATION: none
}
A.bold:active {
	PADDING-RIGHT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #31549c; FONT-FAMILY: Verdana, Arial, Geneva, SunSans-Regular; TEXT-DECORATION: none
}
A.navjeux:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navjeux:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navjeux:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navjeux:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/common/images/home/triangle_jeux.gif); COLOR: black; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navath:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navath:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navath:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navath:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/common/images/home/triangle_ath.gif); COLOR: black; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navspo:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navspo:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navspo:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navspo:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/common/images/home/triangle_spo.gif); COLOR: black; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navpas:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navpas:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navpas:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navpas:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/common/images/home/triangle_pas.gif); COLOR: black; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navact:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navact:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navact:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navact:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/common/images/home/triangle_act.gif); COLOR: black; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navorg:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navorg:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navorg:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navorg:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/common/images/home/triangle_org.gif); COLOR: black; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navgame:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navgame:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navgame:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navgame:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/common/images/home/triangle_game.gif); COLOR: black; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navnews:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navnews:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navnews:active {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #7f7f7f; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.navnews:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: url(/common/images/home/triangle_news.gif); COLOR: black; LINE-HEIGHT: 20px; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.arial:link {
	FONT-SIZE: 10px; COLOR: #777777; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.arial:visited {
	FONT-SIZE: 10px; COLOR: #777777; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.arial:active {
	FONT-SIZE: 10px; COLOR: #777777; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.arial:hover {
	FONT-SIZE: 10px; COLOR: #777777; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Geneva, SunSans-Regular; BACKGROUND-COLOR: white
}
FORM {
	MARGIN: 0px
}
INPUT {
	PADDING-LEFT: 5px; FONT-SIZE: 10px; FONT-FAMILY: Arial
}
SELECT {
	PADDING-LEFT: 5px; FONT-SIZE: 10px; FONT-FAMILY: Arial
}
.idrap {
	VERTICAL-ALIGN: bottom
}
.traitv {
	BACKGROUND-IMAGE: url(/common/images/home/sepv.gif)
}
.imgnews {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #7f7f7f 1px solid; BORDER-LEFT: #7f7f7f 1px solid; BORDER-BOTTOM: #7f7f7f 1px solid
}
.tablinks {
	PADDING-RIGHT: 7px; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Geneva, SunSans-Regular
}
.img {
	PADDING-BOTTOM: 3px
}
.imglogos {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #7f7f7f 1px solid; BORDER-LEFT: #7f7f7f 1px solid; MARGIN-RIGHT: 30px; BORDER-BOTTOM: #7f7f7f 1px solid
}
.txtlogos {
	PADDING-RIGHT: 10px; PADDING-LEFT: 12px; FONT-SIZE: 9px; COLOR: #7f7f7f; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
.input {
	WIDTH: 130px
}
.space {
	FONT-SIZE: 10px
}
.decal {
	MARGIN-BOTTOM: 8px
}
.titre {
	MARGIN-TOP: 15px; MARGIN-RIGHT: 20px
}
#logo {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 8px; COLOR: #7f7f7f; MARGIN-RIGHT: 27px; TEXT-ALIGN: center
}
#content {
	WIDTH: 770px; POSITION: relative
}
#ligne {
	BACKGROUND-IMAGE: url(/common/images/common/separateur.gif)
}
#right {
	WIDTH: 205px; TEXT-ALIGN: right
}
#drap {
	MARGIN-TOP: 10px; MARGIN-RIGHT: 20px; TEXT-ALIGN: right
}
#nav {
	MARGIN-TOP: 10px; WIDTH: 205px; TEXT-ALIGN: right
}
#news {
	PADDING-LEFT: 20px; FONT-SIZE: 11px; WIDTH: 370px; PADDING-TOP: 17px; FONT-FAMILY: Verdana, Arial, Geneva, SunSans-Regular; TEXT-ALIGN: left
}
#credit {
	FONT-SIZE: 9px; FLOAT: left; COLOR: #7f7f7f; MARGIN-RIGHT: 10px
}
#popup {
	PADDING-LEFT: 35px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #f6f2ef
}
#logos {
	PADDING-LEFT: 5px; PADDING-TOP: 20px
}
#txtlogos {
	PADDING-RIGHT: 20px; PADDING-TOP: 10px
}
#footer {
	MARGIN-TOP: 15px; FONT-SIZE: 10px; COLOR: #777777; MARGIN-RIGHT: 20px; FONT-FAMILY: Arial
}
#athlete {
	PADDING-RIGHT: 20px; COLOR: #7f7f7f; TEXT-ALIGN: right
}
#sport {
	PADDING-RIGHT: 20px; COLOR: #7f7f7f; TEXT-ALIGN: right
}
#jeux {
	PADDING-RIGHT: 20px; COLOR: #7f7f7f; TEXT-ALIGN: right
}
#passion {
	PADDING-RIGHT: 20px; COLOR: #7f7f7f; TEXT-ALIGN: right
}
#actualite {
	PADDING-RIGHT: 20px; COLOR: #7f7f7f; TEXT-ALIGN: right
}
#organisation {
	PADDING-RIGHT: 20px; COLOR: #7f7f7f; TEXT-ALIGN: right
}
